body {
	background-color: Lightblue;
	color: darkgreen;
	font-family: Arial, sans-serif;
}
h1 {
	color: red;
	text-align: center;
}
p {
	font-size: 20px;
	font-style: italic;
}
ul {
	list-style-type: none;
	padding: 20px;
}
.box {
	border: 2px solid black;
	padding: 10px;
	background-color: white;
}
a {
	color: blue;
	text-decoration: none;
}
a:hover {
	color: purple;
}
.box {
	margin: 20px;
}

li {
	font-size: 18px;
}